###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Baranyi, Botond
#
###############################################################################
[MODULE_PARAMETERS]

[LOGGING]

LogFile := "PER.log"
FileMask := LOG_ALL
#ConsoleMask := TTCN_TESTCASE | TTCN_STATISTICS
ConsoleMask := LOG_ALL

[EXECUTE]
IntegerTests
OctetstringTests
SequenceTests
SetTests
SequenceOfTests
SetOfTests
RestrictedStringTests
BooleanTests
EnumeratedTests
RealTests
BitstringTests
NullTests
ChoiceTests
ObjIdTests
EmbeddedPdvTests
UnrestrictedStringTests
ExternalTests
OpenTypeTests
